/* *************************************************************************************************
スマホメニュー
************************************************************************************************* */
#sp_contentsmenu_wrapper{
	border-bottom:solid 2px #ccc;
	position:relative;
	width:100%;
}
#sp_contentsmenu_wrapper dl{
	position:relative;
	top:0px;
	width:100%;
	margin:0px;
}
#sp_contentsmenu_selector {
	height:100px;
	padding:0px;
	margin:0px;
}
#sp_contentsmenu_selector li {
	width:49%;
	float:left;
	list-style-type:none;
}
#sp_contentsmenu_selector li:first-child {
	border-right:solid 2px #ccc;
}

#sp_contentsmenu_selector li span{
	text-align:center;
	display:block;
}
#sp_contentsmenu_selector li .label_en{
	font-size:27px;
	height:40px;
	padding-top:20px;
}
#sp_contentsmenu_selector li .label_ja{
	font-size:14px;
	height:40px;
}
#sp_contentsmenu_wrapper div {
	position:absolute;
	width:100%;
	left:0px;
	top:100px;
	z-index:900;
	opacity:0;
	display:none;
}
#sp_contentsmenu_wrapper div.open {
	display:block;
	opacity:1.0;
	animation: show 0.4s linear 0s;
}
#sp_contentsmenu_wrapper div ul {
	padding:0px;
	margin:0px;
	border-top:solid 1px #ccc;
}
#sp_contentsmenu_wrapper div li {
	list-style-type:none;
	background-color:#fff;
	border-bottom:solid 1px #ccc;
}
#sp_contentsmenu_wrapper div li a{
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	font-size:20px;
	background:url(/shop/images/common/sp_arrow_right.png) right center no-repeat;
	margin-right:20px;
	color:#333;
}


/* *************************************************************************************************
メインカルーセル
************************************************************************************************* */
#index_maincarousel_wrapper .slick-prev,
#index_maincarousel_wrapper .slick-next{
/*	display:none; */
/*	height:0px; */
	height:100%;
	top:0px;
	padding:0px;
	background-position:center center;
	background-color:#7ec2e4;
}
#index_maincarousel_wrapper .slick-prev {
	left:0px;
}
#index_maincarousel_wrapper .slick-next {
	right:0px;
}
#index_maincarousel_wrapper .slick-list {
/*	margin-bottom:50px; */
}
#index_maincarousel_wrapper .slick-dots {
	display:none;
/*	bottom:-35px; */
}
/* *************************************************************************************************
新着情報
************************************************************************************************* */
#index_news_wrapper {
	height:180px;
}
#index_news {
	width:100%;
}

#index_news h3 span {
	font-size:20px;
}
#index_news_inner {
	margin-left:140px;
	margin-right:0px;
	padding-right:40px;
	width:auto;
	float:none;
	font-size:20px;
}
#index_news dl ,
#index_news dt ,
#index_news dd {
	display:block;
}
#index_news dd {
	margin-left:0px;
}
#index_news_btn_more {
	width:40px;
	height:180px;
}
/* *************************************************************************************************
商品カルーセル
************************************************************************************************* */
#index_itemcarousel {
	width:100%;
}
#index_itemcarousel_wrapper .slick-prev,
#index_itemcarousel_wrapper .slick-next{
/*	display:none; */
	top:30px;
	height:100px;
	background-position:center center;
	background-color:rgba(255,255,255,0.7);
}
#index_itemcarousel_wrapper .slick-prev {
	left:0px;
}
#index_itemcarousel_wrapper .slick-next {
	right:0px;
}
#index_itemcarousel_wrapper .slick-list {
/*	margin-bottom:50px; */
}
#index_itemcarousel_wrapper .slick-dots {
	display:none;
	bottom:-35px;
}
/* *************************************************************************************************
MAIN AREA
************************************************************************************************* */

/* *************************************************************************************************
SPECIAL CONTENTS
************************************************************************************************* */
#content_special .mainwidget_inner ul {
	width:100%;
}
#content_special .mainwidget_inner li {
	width:48%;
	margin-right:4%;
}
#content_special .mainwidget_inner li:nth-child(2n) {
	width:48%;
	margin-right:0%;
	float:right;
}
#content_special .item_thumbnail img {
	width:100%;
	height:auto;
}


/* *************************************************************************************************
MY FAVORITE
************************************************************************************************* */
#content_favorite .mainwidget_inner li:last-child {
	display:none;
}
#content_favorite .mainwidget_inner ul {
	width:100%;
}
#content_favorite .mainwidget_inner li {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	float:none;
}
#content_favorite .mainwidget_inner li {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	float:none;
}
#content_favorite .mainwidget_inner li .item_thumbnail {
	width:60%;
	margin-bottom:20px;
}
#content_favorite .mainwidget_inner li .item_thumbnail img{
	width:100%;
	height:auto;
}
#content_favorite .mainwidget_inner li .item_staff {
	display:inline-block;
	border-radius:50%;
	border:solid 4px #7ec2e4;
	margin-left:5%;
	margin-bottom:20px;
	width:30%;
}
#content_favorite .mainwidget_inner li .item_staff img{
	width:100%;
	height:auto;
	border-radius:50%;
}
#content_favorite .mainwidget_inner li .item_excerpt {
	font-size:18px;
	margin-bottom:20px;
	background-color:#fff;
}
#content_favorite .mainwidget_inner li .item_subject {
	font-size:18px;
	margin-bottom:20px;
}
#content_favorite .mainwidget_inner li .item_price {
	font-size:20px;
}
#content_favorite .mainwidget_inner li .ks_price_unit ,
#content_favorite .mainwidget_inner li .ks_price_note {
	font-size:16px;
}


/* *************************************************************************************************
RANKING
************************************************************************************************* */
#content_ranking .mainwidget_inner li:last-child {
	display:none;
}
#content_ranking .mainwidget_inner ul {
	width:100%;
}
#content_ranking .mainwidget_inner li {
	float:left;
	width:30%;
	margin-right:5%;
	margin-bottom:30px;
}
#content_ranking .mainwidget_inner li:nth-child(3) {
	margin-right:0%;
}
#content_ranking .mainwidget_inner li .item_thumbnail img {
	width:100%;
	height:auto;
}
#content_ranking .mainwidget_inner li .item_subject {
	font-size:20px;
}
#content_ranking .mainwidget_inner li .item_price {
	font-size:20px;
}
#content_ranking .mainwidget_inner li .ks_price_unit ,
#content_ranking .mainwidget_inner li .ks_price_note {
	font-size:16px;
}

/* *************************************************************************************************
FB
************************************************************************************************* */
#content_fbpadeplugin {
	display:none;
}

/* *************************************************************************************************
AdWords
************************************************************************************************* */
#content_adwords .bannerarea_inner {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#content_adwords .bannerarea_inner li img{
	width:100%;
}


